#!/usr/bin/env python

import codecs
from setuptools import setup

# Version info -- read without importing
_locals = {}
with open('hilster_theme/_version.py') as fp:
    exec(fp.read(), None, _locals)
version = _locals['__version__']

setup(
    name='hilster_theme',
    version=version,
    description='HILSTER Sphinx-theme',
    author='HILSTER',
    author_email='mail@hilster.io',
    url='http://hilster.io',
    packages=['hilster_theme'],
    include_package_data=True
)
